> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter Evento do Calendário

> Recuperar um evento de calendário pelo ID

# Obter Evento do Calendário

Recuperar um único evento de um calendário, incluindo participantes.

## Endpoint

```
GET /api/v1/calendars/{calendar_id}/events/{event_id}
```

## Parâmetros de caminho

<ParamField path="calendar_id" type="string" required>UUID do calendário.</ParamField>
<ParamField path="event_id" type="string" required>UUID do evento.</ParamField>

## Cabeçalhos da requisição

<ParamField header="Authorization" type="string" required>
  Token Bearer para autenticação. Formato: `Bearer talq_your_environment_token_here`
</ParamField>

## Exemplos

<RequestExample>
  ```bash theme={null}
  curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
    -H "Authorization: Bearer talq_your_environment_token_here"
  ```
</RequestExample>

## Resposta

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "data": {
      "id": "event-uuid-1",
      "calendar_id": "calendar-uuid-1",
      "title": "Demo with Acme",
      "description": "Product demo for Q1 prospect",
      "start_at": "2024-01-20T15:00:00Z",
      "end_at": "2024-01-20T15:30:00Z",
      "status": "confirmed",
      "type": "meeting",
      "attendees": [
        {"id": "att-uuid-1", "name": "Joana Souza", "email": "joana@lojabrasil.com.br"}
      ],
      "meeting_url": "https://meet.example.com/abc-123"
    }
  }
  ```
</ResponseExample>
